Source: golang-github-aryann-difflib
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Peymaneh Nejad <p.nejad@posteo.de>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-aryann-difflib
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-aryann-difflib.git
Homepage: https://github.com/aryann/difflib
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/aryann/difflib

Package: golang-github-aryann-difflib-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Simple go library for diffing two sequences of text
 This library provides two functions: difflib.Diff and difflib.HTMLDiff
 which present diff of two strings/sequence of text in plain diff and html
 format respectively.
